.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
}

.overlay::before {
	
}

.course_card {
	width: 150px;
	height: 200px;
	padding: 10px 10x;
	
	font-family: "Cairo";
	position: relative;
	z-index: 1;
	
}
.course_title {
	font-size: 14px;
	margin-bottom: 25px;
	color:black;
}
.course_tags {
	display: flex;
	width: 100%;
	/* flex-direction: row; */
	flex-wrap: wrap;
	/* margin-bottom: 20px; */
	/* margin-left: -16px; */
	/* padding: 10px; */
}
.course_actions {
	display: flex;
	flex-direction: row;
}
.course_action_btn {
	background: none;
	font-size: 18px !important;
	padding: 8px;
}
